{{ define "main" }}

  <div class="row mt-3">
    <div class="col-sm-12">
      <div class="row">
        <div class="col-md-8">
          <h1>Travaillons ensemble</h1>
          <p>Vous avez une question, un projet, une idée, n'hésitez pas à nous contacter</p>
        </div>
        <div class="col-md-4">
          <img src='{{ .Site.BaseURL }}assets/images/contact.png' alt="VCard d'Azaé">
        </div>
      </div>
      <div class="row circled-icon">
        <div class="col-md-4">
          <h2 class='color-chameleon'>Courrier</h2>
          <div class="row">
            <div class="col-sm-2">
              <i class="fa fa-map-marker"></i>
            </div>
            <div class="col-sm-10">
              Azaé<br>
              {{ range .Site.Data.contact.address_lines }}
                {{ . }}<br/>
              {{ end -}}
            </div>
          </div>
        </div>
        <div class="col-md-4">
          <h2 class='color-sky-blue'>Téléphone</h2>
          <p>
            <i class="fa fa-phone"></i>
            {{.Site.Data.contact.phone}}
          </p>
        </div>
        <div class="col-md-4">
          <h2 class='color-orange'>Email</h2>
          <i class="fa fa-envelope"></i>
          <a id="contact_email"></a>
          {{ partial "components/email_link" (dict "email" .Site.Data.contact.email "id" "contact_email" ) }}
          {{ partial "components/email_display" (dict "email" .Site.Data.contact.email "id" "contact_email" ) }}
        </div>
      </div>

      <div class="row">
        <div class="col-md-12">
          <h2 class='color-rouge'>Réseaux sociaux</h2>
            <ul>
            {{ range .Site.Data.contact.social }}
            <li><a href='{{.url}}' aria-label="Azaé sur {{.name}}"><i class="fa fa-fw {{.icon}}"></i> {{.name}}</a></li>
            {{ end -}}
            </ul>
        </div>
      </div>

      <div class="row">
        <div class="col-md-12">
          <h1>Colporter</h1>
          <p>Si vous avez aimé travailler avec nous et que vous souhaitez contribuer à diffuser nos façons de travailler et coopérer pour créer un monde meilleur. Vous pouvez :
            <ul class="fa-ul">
              <li><i class="fa-li fa fa-arrow-right"></i> écrire une recommandation sur nos profils Linkedin,</li>
              <li><i class="fa-li fa fa-arrow-right"></i> écrire une recommandation sur nos pages <a href="https://twitter.com/azae_net">Twitter</a>, <a href="https://www.linkedin.com/company/aza-/">Linkedin</a> ou <a href="https://www.facebook.com/AAzae.net/">Facebook</a>
              <li><i class="fa-li fa fa-arrow-right"></i> nous communiquer trois contacts (emails ou numéros de téléphone) de personnes, qui pourraient être intéressées par notre expertise.</li>
            </ul>
          </p>
        </div>
      </div>
      <div class="row">
        <div class="col-md-12">
          <h1>Technique</h1>
          <p>
              Quelques éléments techniques qui peuvent être utiles pour une bonne collaboration dans le respect des rêgles
            <ul>
              <li>Numéro de TVA : {{.Site.Data.contact.TVA}}</li>
              <li>Siren : {{.Site.Data.contact.siren}}</li>
              <li>Siret : {{.Site.Data.contact.siret}}</li>
              <li>Code NAF / APE : {{.Site.Data.contact.naf}}</li>
              <li>{{.Site.Data.contact.training}}</li>
            </ul>
          </p>
        </div>
      </div>
    </div>
  </div>
{{ end }}
